{% extends "base.html" %}

{% block bodyclass %}app{% endblock %}

{% block user_bar %}
<nav class="navbar navbar-dark bg-dark noprint">
    <div class="container-fluid">
        <div><img class="icon3rem" src="{% static 'logos/logo-alarme-blanc.svg' %}"></div>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item text-end">
                  <a class="nav-link active openmodal" aria-current="page" href="{% url 'benevole-mission-new' %}" title="Créer une intervention">Créer intervention</a>
                </li>
                <li class="nav-item text-end">
                  <a class="nav-link active" aria-current="page" href="{% url 'benevole-archives' %}">Archives</a>
                </li>
                <li class="nav-item text-end">
                  <a class="nav-link active" aria-current="page" href="{% url 'two_factor:profile' %}">Mon compte</a>
                </li>
                <li class="nav-item text-end">
                  <a class="nav-link active" aria-current="page" href="{% url 'logout' %}">Se déconnecter</a>
                </li>
            </ul>
         </div>
     </div>
</nav>
{% endblock %}

{% block footer %}{% endblock %}
